#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: djinn-ghc
version: 0.0.2.3
id: djinn-ghc-0.0.2.3-65qRnqoFWxND84WoDbyuZZ
key: djinn-ghc-0.0.2.3-65qRnqoFWxND84WoDbyuZZ
license: BSD-3-Clause
maintainer: trupill@gmail.com
author: Alejandro Serrano
synopsis: Generate Haskell code from a type. Bridge from Djinn to GHC API.
description:
    Djinn uses an theorem prover for intuitionistic propositional logic
    to generate a Haskell expression when given a type.
    This is the bridge from djinn-lib to GHC API.
category: Language
abi: 9dd491c461544e186dc696e7482c1ca0
exposed: True
exposed-modules:
    Djinn.GHC
import-dirs: /usr/lib/ghc-8.6.3/site-local/djinn-ghc-0.0.2.3
library-dirs: /usr/lib/ghc-8.6.3/site-local/djinn-ghc-0.0.2.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/djinn-ghc-0.0.2.3
hs-libraries: HSdjinn-ghc-0.0.2.3-65qRnqoFWxND84WoDbyuZZ
depends:
    async-2.2.1-GYH0rb5jjEHH7NChV9fWYh base-4.12.0.0 containers-0.6.0.1
    djinn-lib-0.0.1.3-IYL2QiLeEeMIQ004pufpeW ghc-8.6.3 mtl-2.2.2
    transformers-0.5.5.0
haddock-interfaces: /usr/share/doc/haskell-djinn-ghc/html/djinn-ghc.haddock
haddock-html: /usr/share/doc/haskell-djinn-ghc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

